﻿.CSSClassTopNavigationPawPosition, .CSSClassTopNavigationTextPosition
{
    position:relative;
}

.CSSClassTopNavigationPawPosition {
    top:2px;
    left:7px;    
}

.CSSClassTopNavigationTextPosition 
{
    top:-1px;    
}

#TopNavigationTable 
{
    min-width:180px;
    border-collapse:separate;
}